function los=vyst3(regulator_parameters,system,apriori,N)
los=zeros(3,4);

regulator_parameters.horizont=5;
apriori.P0=10;
apriori.b0=1;
a=1;
los(:,1)=mc_study2(regulator_parameters,system,apriori,N,[regulator_parameters.horizont apriori.P0 apriori.b0],a);

a=0;
los(:,2)=mc_study2(regulator_parameters,system,apriori,N,[regulator_parameters.horizont apriori.P0 apriori.b0],a);

a=-1;
los(:,3)=mc_study2(regulator_parameters,system,apriori,N,[regulator_parameters.horizont apriori.P0 apriori.b0],a);

a=-10;
los(:,4)=mc_study2(regulator_parameters,system,apriori,N,[regulator_parameters.horizont apriori.P0 apriori.b0],a);

figure

bar(los','grouped')
colormap summer 
set(gca,'ylim',[0 10])

title('\fontsize{18}  \theta = 1, P_0 = 10') 
legend('CC','SIDP','DP');
set(gca,'xtick',[]);
text(0.8,-0.5,'\fontsize{18} 1')
text(1.85,-0.5,'\fontsize{18} 0')
text(2.75,-0.5,'\fontsize{18} -1')
text(3.7,-0.5,'\fontsize{18} -10')
set( get(gcf, 'Children'), 'FontSize', 18);
text(-0.5,10,'\fontsize{18}<')

end